namespace ClassLibrary1
{
    public class Class1
    {
        public int Add(int a, int b) { return a + b; }
        public int Del(int a, int b) { return a - b; }
        public int Min(int a, int b) { return a < b?a:b; }
        public int Max(int a, int b) { return a > b?a:b; }
        public double Pow(int a, int b) { return Math.Pow(a, b); }
   
    }
}